CVE-2017-15809

2017-10-23T13:29:00
ID CVE-2017-15809
Type cve
Reporter NVD
Modified 2017-10-25T04:24:29

Description

In phpMyFaq before 2.9.9, there is XSS in admin/tags.main.php via a crafted tag.